Macaulay2 » Documentation
Packages » PHCpack :: trackPaths(...,interactive=>...)
next | previous | forward | backward | up | index | toc

# trackPaths(...,interactive=>...) -- Option to run phc -p in interactive mode.

- Usage:
    `trackPaths(...,interactive=>Boolean)`

## Functions with optional argument named interactive:

- mixedVolume(...,interactive=>...) -- option to switch to the interactive mode of phc -m
- trackPaths(...,interactive=>...) -- Option to run phc -p in interactive mode.

## Further information

- Default value: false
- Function: trackPaths -- tracks paths defined by a typical homotopy between start and end systems
- Option key: interactive -- flag to run phc -p or phc -m in interactive mode

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/PHCpack/PHCpackDoc.m2:1498:0.